package cn.edu.whu.boot.statistics.bean;

public class CollectorWorkload {
    private Integer user;

    private Long newDataCount;

    public CollectorWorkload() {
        newDataCount = 0L;
    }

    public Integer getUser() {
        return user;
    }

    public void setUser(Integer user) {
        this.user = user;
    }

    public Long getNewDataCount() {
        return newDataCount;
    }

    public void setNewDataCount(Long newDataCount) {
        this.newDataCount = newDataCount;
    }
}
